@charset "utf-8";
/* CSS Document */
* { margin:0px; padding:0px; border:none; }

input, textarea, body{ font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;  color:#294e5c; }

body { font-size:87.5% }

.highlight { color:#F00; }

h1{margin-bottom:1.143em; font-size:1.143em; color:#2c4339; font-weight:bold}
h2{font-size:1.143em; color:#3d7b60; font-weight:bold}
h3{font-weight:normal; font-size:1.143em; color:#3d7b60}
h4{font-weight:bold; font-size:1em; color:#6f716f}
h5{font-size:1em; font-weight:bold; font-style:italic; color:#3d7b60}
h6{font-size:1em; font-weight:normal; font-style:italic; color:#6f716f}

ul li, ol li { list-style-position:outside; margin-left:15px; }
ul li, ol li, p {
    line-height:1.6em;
    color:#2c4339;
}
p { margin-bottom:1em;} 

img { display:block;}
a img {  border:none; }

a{color:#8fb1a1; text-decoration:none}
a:hover{color:#2c4339; text-decoration:underline}

strong{ color:#294E5c; }

/* right hand styles */
#right-panel h1, #right-panel h2 , #right-panel h3 , #right-panel h4 , #right-panel h5, #right-panel h6, #right-panel p, #right-panel li { margin-left:8px; }
#right-panel h6 { color:#585c5c;  }

#right-panel h1 { font-size:1.5em; color:#294e5c; }
